body {font-family: 'Roboto', sans-serif;}
h1,h2,h3,h4,h5 {font-family: 'Raleway', sans-serif;}
body {
    font-size:16px;
    margin: auto 10%;
    background-color: #0d23d1;
    color: #535353;
    position: relative;
    }
.w3-half img{margin-bottom:-6px;margin-top:16px;opacity:0.8;cursor:pointer}
.w3-half img:hover{opacity:1}
.padding-15 {
    padding: 15px 0;
}
.w3-padding {
    padding: 8px 0px !important;
}
.w3-button:hover {
    color: #fff !important;
    background-color: #0d23d1 !important;
}
.bi-x-square::before {
    background-color: red;
    border-radius: 5px;
}
li::marker {
    color: #09199b;
    font-weight: bold;
}
.alert-secondary, .alert-info {
    width: 80%;
    margin: 3rem auto;
}
.w3-bar-block {
    margin-top: 3rem;
}
.w3-container, .w3-panel {
    padding: 5em 16px;
}
.w3-container p {
    padding: 0 3rem;
    text-align: justify;
    line-height: 1.75;
}
.logo-image {
    max-width: 100%;
    height: auto;
    margin-bottom: 1rem;
}
.menu-blue{
    color: #fff;
    background-color: #06126b;
}
.w3-white, .w3-hover-white:hover {
    color: #fff !important;
    background-color: #0d23d1 !important;
}
.w3-bar-block .w3-bar-item{
    background-color: #081685;
    margin-top: 0.2rem;
    }
.menu-blue-responsive{
    float: right;
}
.heading{
    padding: 0.01em 16px;
    margin-bottom: 1rem;
}
.btn-success, .btn-info {
    padding: 1rem 3rem;
    font-size: 20px;
}
ol.letters{
    list-style-type: lower-latin;
    }
ol.numbers{
    list-style-type: decimal;
    }
.li-footer {
    display: inline-block;
    margin: 1rem !important;
}
hr:not([size]) {
    height: 0;
    }
hr{
    opacity: 1;
    width: 50px;
    border: 5px solid #124fae;
    margin-top: 0px;
    margin-bottom: 4rem;
}
.w3-container-2 {
    border-bottom: 2px solid #ddd;
    padding: 5rem;
}
.w3-container ol {
    padding: 1rem 3rem;
}
.w3-container ul {
    padding: 1rem 3rem 0 3rem;
}
    .w3-container ol li {
        margin: 1rem 0;
    }
.w3-container ul li {
    margin: 1rem 0;
}
p.card-text {
    padding: 0 0.5rem;
}
    .docs{
        width: 90%;
        margin: 0 auto;
    }
    .mg-docs{
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }
h2{
    color: #081685;
    padding-left: 2rem;
    margin-bottom: 2rem;
}
h3, h4 {
    color: #535353;
    padding-left: 2rem;
    margin-bottom: 2rem;
}
p a, li a {
    color: #081685;
    font-weight: bold;
}
p a:hover, li a:hover {
    color: #2b62b3;
}
.card a {
    text-decoration: none;
    color: #535353;
}
.g-4{
    margin-bottom: 2rem;
}
.card-body {
    min-height: 150px;
}
.accordion-header {
    margin-bottom: 0;
    padding-left: 0;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #d01a1a;
}
.accordion-button:focus {
    border-color: #d7d7d7;
    box-shadow: 0 0 0 .25rem rgba(202, 202, 202, 0.25);
}
.accordion-button {
    color: #fff;
    background-color: #081685;
}
.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-body {
    background-color: #f0f0f0;
}
.nav-link.w3-bar-item.w3-button.w3-hover-white.active{
    background-color: #0d23d1 !important;
    color: #fff !important;
}
.calendario {
    width: 80%;
    margin: 0 auto;
}
div.calendario h1 {
	text-align: center;
	text-transform: uppercase;
	font-size: 1.75em;
	color: #2a556b;
	margin-bottom: 0;
}
div.calendario h3{
	color: #2a556b;
}
div.calendario ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.calendario ul li{
	border: 1px solid rgb(14,83,155);
	overflow: hidden;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	margin-bottom: 10px;	
}
div.calendario p.bajada-calendario{
	color: #2a556b;
	max-width: 80%;
	display: block;
	margin: 14px auto;
	text-align: center;
}
div.calendario ul li:hover{
	background-color: #e6e6e6;
}
div.calendario ul li i.fecha{
	display: block;
	width: 90px;
	color: #fff;
    background: #06126b;
	float: left;
	text-align: center;
	padding: 17px 0;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

div.calendario ul li i.fecha span{
	color: #fff;
}
div.calendario ul li i.fecha span.mes {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 1em;
	text-transform: uppercase;
    font-weight: bold;
}
div.calendario ul li i.fecha span.dia {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 1.5em;
	text-transform: uppercase;
    font-weight: bold;
}
div.calendario ul li span.hora{
	display: block;
	float: left;
	width: 100px;
	text-align: center;
	padding: 29px 0;
	/*margin: 8px 0;*/
	border-right: 1px dashed #e1e1e1;
	font-size: 14px;
	min-height: 20px;
}
div.calendario ul li p{
	margin: 0;
	width: 60%;
	margin-left: 2%;
	padding: 29px 0;
	display: block;
	float: left;
	font-size: 0.9em;
}
div.calendario ul li p:hover{
	text-overflow: inherit;	
}
div.calendario ul li a{
	padding: 28px 0;
	display: inline-block;
	float: right;
	font-size: 0.938em;
	color: #2c73ae;
	text-align: right;
	margin-right: 2%;
}
div.calendario ul li a:hover{
	text-decoration: underline;
}
div.calendario ul li a img{
	width: 22px;
	vertical-align: middle;
	margin-right: 8px;
}
.responsive-sidebar {
    text-align: center;
}
.w3-main{
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 340px;
    background-color: white;
}
.accordion-button {
    z-index: 0;
}
.w3-top, .w3-bottom {
    z-index: 10;
}
.alert p, .alert h4 {
    padding-left: 1rem;
    padding-right: 1rem;
}
#br{
    display: none;
}
#span {
    margin: 0 1.5rem;
    border-left: 2px solid white;
}
.img-thumbnail {
    background-color: #dee2e6;
}
@media only screen and (max-width: 760px){
        div.calendario {
            margin: 1%;
        }
        div.calendario ul li i.fecha{
            width: 40%;
            padding: 16.5px 0;
        }
        div.calendario ul li span.hora{
            width: 60%;
            border-bottom: 1px solid rgb(14,83,155);
            border-right: 0px solid #fff;
            height: 93px;
        }
        div.calendario ul li p{
            width: 100%;
            text-align: center;
        }
}
@media (max-width:992px){
    .heading{
        margin-top: 68px;
        padding: 0;
    }
    body {
        margin: 0;
        background-color: #0d23d1;
    }
    .w3-container, .w3-panel {
    padding: 1rem 16px;
    }
    header.w3-padding {
        padding: 8px 24px !important;
    }
    .w3-container p {
        padding: 0 0.5rem;
        text-align: justify;
    }
    .w3-xxxlarge {
        font-size: 36px !important;
    }
    .col-6 {
        width: 90%;
    }
    .w3-container-2 p {
        text-align: left !important;
    }
    .w3-container ul {
        padding: 1rem 1.6rem 0 1.6rem;
    }
    .w3-container ol {
        padding: 1rem 1.5rem 0 1.5rem;
    }
    #br{
        display: block;
    }
    .puntaje {
        margin-bottom: 2rem !important;
    }
    .img-fluid {
        max-width: 80%;
        height: auto;
    }
    #span {
        margin: 0 0.5rem;
        border-left: 2px solid white;
    }
    .w3-center {
        text-align: center !important;
    }
    .calendario {
        width: 99% !important;
        margin: 0 auto;
    }
    .alert-secondary {
        width: 90%;
        margin: 3rem 5%;
    }
    .w3-container ul {
        padding: 1rem 0.2rem 0 0.2rem;
    }
    .a-footer {
        width: 19%;
        display: inline-block;
    }
    .li-footer {
        margin: 0 !important;
    }
}
@media (max-width:1380px){
    body {
        margin: auto 1px;
        background-color: #0d23d1;
    }
    header.w3-padding {
    padding: 8px 24px !important;
    }
    .w3-container p {
        padding: 0 0.5rem;
        text-align: justify;
    }
    .w3-xxxlarge {
        font-size: 36px !important;
    }
    h2, h3, h4 {
        padding-left: 0;
    }
    .calendario {
        width: 90%;
        margin: 0 auto;
    }
}